<template>
  <div>
    <ViewRoadTrip
        v-if="roadtripsGestion.currentRoadTrip"
        :road-trip="roadtripsGestion.currentRoadTrip.roadtrip"
        :save="roadtripsGestion.saveRoadTrip"
        :hasBackButton="true"
        :back="roadtripsGestion.goBack"
    />
  </div>
</template>

<script>
import ViewRoadTrip from "@/components/ViewRoadTrip";

export default {
  name: "ShowRoadTrip",
  inject: ["roadtripsGestion"],
  components: {
    ViewRoadTrip
  }
}
</script>

<style scoped>

</style>